<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>Ya existe un objeto con la clave “%@”.</string>
	<key>Array</key>
	<string>Colección</string>
	<key>Boolean</key>
	<string>Booleana</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>La descompresión falló. Los datos de origen pueden estar dañados o no estar realmente comprimidos.</string>
	<key>Data</key>
	<string>Datos</string>
	<key>Date</key>
	<string>Fecha</string>
	<key>Dictionary</key>
	<string>Diccionario</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>Puedes encontrar más información sobre este error en la Consola (en tu carpeta Utilidades). Proporcionar esta información cuando envíes un informe de error.</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>Ocurrió la siguiente excepción:</string>
	<key>EiB</key>
	<string>EiB</string>
	<key>Error</key>
	<string>Error</string>
	<key>GiB</key>
	<string>GiB</string>
	<key>INVALID_KEY</key>
	<string>Clave inválida.</string>
	<key>KiB</key>
	<string>KiB</string>
	<key>MiB</key>
	<string>MiB</string>
	<key>NOT_GZ_FILE</key>
	<string>No es un archivo gzip.</string>
	<key>No</key>
	<string>No</string>
	<key>Not Mounted</key>
	<string>No montado</string>
	<key>Number</key>
	<string>Número</string>
	<key>PiB</key>
	<string>PiB</string>
	<key>String</key>
	<string>Cadena</string>
	<key>TASK_ERROR %@</key>
	<string>La tarea %@ se devolvió sin éxito.</string>
	<key>TASK_ERROR %@ %d</key>
	<string>La tarea %@ regresó con el estado %d</string>
	<key>TiB</key>
	<string>TiB</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>Método de compresión desconocido %d.</string>
	<key>Unknown</key>
	<string>Desconocido</string>
	<key>Yes</key>
	<string>Si</string>
	<key>bytes</key>
	<string>bytes</string>
</dict>
</plist>
